Does work with FF8, too! Rated 5 out of 5 stars

@Chummy57C

Do you get errors, or can't you install? If the latter you must have made a mistake with the patch. I'm running Googlebar 0.9.20.05 with Firefox 8.0 without problems. I'm using it all the time. Don't tell things which aren't true.

Make it work for FF8 Rated 5 out of 5 stars

To make Googlebar 0.9.20 work in Firefox 8:

1. Download the googlebar XPI
2. Open it with 7-Zip or another ZIP manager
3. Edit install.rdf and change the maxVersion value "8.*";
4. Save and let 7-Zip update the XPI
5. Drag and drop the file to Firefox
6. Restart Firefox
That's it.